Subject: [Roll] MinHopRankIncr clarification

From: "Navneet Agarwal (navagar)" <[email-masked]>
Date: Thu, 22 Jul 2010 10:28:03 +0530

Hi WG:
I have the following query on MinHopRankIncr and its use in rank
computation
 
Do we really see a need for MinHopRankIncr since the MRH-OF has tied the
rank to link metrics and may be more of relevance for OF-0? IMO, for
OF-0, it can be combined as part of step-of-rank which a node can choose
(implementation specific) when doing rank computation. This can be used
by other nodes in the DAG for of-0 for parent selection. Do we still
need it to be specified in config option or removed? Comments?
 
Thanks
 
Regards,
Navneet